/* 
------------------------------------------------
[Table of contents]

 1.Global
 2.Layout
 3.Columns
 4.Header
 5.Navigation
 6.Highlight
 7.Nodes
 8.Front Page
 9.Footer
10.
11.
12.CSS Support

------------------------------------------------*/

/*********************
*
** 1.GLOBAL
*
**********************/
body {
	margin: 0;
	padding: 0;
	background:#0e1152 url('images/body-bg.jpg') no-repeat 50% 30px; 
}

/*********************
** 2.LAYOUT
*********************/
#wrapper {
  	margin: 0;
  	padding: 0;
  	width: 100%;
	position:relative;
	background:transparent url('images/strip.png') repeat-x 0px 95px;
}
#container {
	width:980px;
	margin:0px auto;
	position:relative;
	z-index:800;
	background:#ffffff;
}
#page-content {
	z-index:1000;
	margin:0px auto;
	padding:0px;
	position:relative;
}
#admin-menu {
	z-index:1200;
}
#overlay-container {
	z-index:1800;
}
.overlay #admin-menu {
	display:none;
}
/* add this class to div#wrapper in page.tpl to show grid */
.showgrid {
  background: url(images/grid.gif) repeat-y;
}
#yoxview_popupWrap {
	z-index:3000;
}
/*********************
** 3.COLUMNS
*********************/
/* 1 column: main */
body.sidebar-second #page-content {
	background:#ffffff url('images/page-stripe.png') repeat-x 0 0;
}
/* 2 columns: right main */
body.sidebar-second #container {	
	background-color:#ffffff;
	background: url('images/page-bottom-shadow.png') repeat-x left bottom, url('images/two-col-right-bg.png') repeat-y 0 0;
	padding:0 0 20px 0;
}
body.sidebar-second #highlighted {	
	background:#ffffff;
}
body.sidebar-second #page-content {
	background:transparent url('images/page-stripe.png') repeat-x 0 0;
}
body.front #page-content {
	background:transparent url('images/page-stripe-front.png') repeat-x 0 0;
}
body.sidebar-second #main {
	float:left;
	width:666px;
	padding:0;
	position:relative;
}
body.sidebar-second #sidebar-right {
	width:314px;
	float:right;
	position:relative;
	padding:7px 0 0 0;
	background:transparent url('images/sidebar-bg.png') no-repeat top right;
}
body.front #sidebar-right {
	background:transparent url('images/sidebar-bg-front.png') no-repeat top right;
}
/* 3 columns: left main right */
body.two-sidebars #page-content {
	width:960px;
	padding:0px;
	margin:0px;
	background:transparent url('images/three-col-bg.png') repeat-y 0 0;
}
body.two-sidebars #main {
	width:539px;
	float:right;
	position:relative;
	background:transparent url('images/three-col-bar.png') repeat-x 0 0;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 4px 0px 0px 0px;
	border-radius: 4px 0px 0px 0px;
}
body.two-sidebars #main #page-title {
	font-size:18px;
	line-height:33px;
	color:#ffffff;
	padding:0px 18px;
}
body.two-sidebars #sidebar-left {
	width:178px;
	float:left;
	position:relative;
	padding:5px 0 0 0;
}
body.two-sidebars #sidebar-right {
	width:243px;
	float:right;
	position:relative;
	background:transparent url('images/three-col-bar.png') repeat-x 0 0;
	padding:7px 0 0 0;
}
body.two-sidebars #sidebar-right .region-sidebar-second {
	background:#ffffff;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 3px 0px 0px 0px;
	border-radius: 3px 0px 0px 0px;
	padding:10px 0 0 0;
}
/*********************
** 4.HEADER
*********************/
#header {
  	width:100%;
	height:110px;
	margin:0px auto;
  	position: relative;
	z-index:100;
}
#header-wrapper {
	width:980px;	
  	height:95px;
	margin:0px auto;
	position:relative;
	bottom:-1px;
}
#logo {
  	position:absolute;
	left:0px;
	top:23px;
	z-index:1000;
}
#site-name-slogan {
	display:none;
}
#site-name {
  display:none;
}
#site-name a:hover {
  text-decoration: none;
}
#header #site-slogan {
  margin: 0;
}
/*********************
** 5.NAVIGATION
*********************/
#navigation {
	width:605px;
	height:30px;
	margin: 0;
  	padding: 0;	
	position:absolute;	
	top:38px;
	right:0;
	z-index:3000;
}
#navigation ul.main-menu {
	margin: 0;
	padding: 0;
	height:30px;
	text-align:right;
}
#navigation ul.main-menu li {
 	display:inline;
  	margin: 0;
  	padding: 0;
	height:30px;
	list-style-type:none;
	list-style-image:none;
	font-size:12px;
	line-height:30px;
	font-weight:bold;
	letter-spacing:0.05em;
	text-align:right;
}
#navigation ul.main-menu li a {
	height:30px;
	padding: 0 0px 0 30px;
	color:#ffffff;
}
#navigation ul.main-menu li a:hover {
	text-decoration:underline;
	color:#ffffff;
}
#navigation ul.main-menu li.active-trail {
	text-decoration:underline;
	color:#ffffff;
}
#navigation ul.main-menu li a.active {
	text-decoration:underline;
	color:#ffffff;
}
/* Footer links */
#block-menu-menu-footer-menu {
	width:100%;
	background:#0b0b3c;
}
#block-menu-menu-footer-menu ul {
	margin:0px;
	padding:0px;
}
#block-menu-menu-footer-menu li,
#block-menu-menu-footer-menu li.leaf {
	float:left;
	list-style-type:none;
	list-style-image:none;
	font-size:12px;
	line-height:43px;
	margin:0px;
	padding:0px;
}
#block-menu-menu-footer-menu li a {	
	float:left;
	color:#ffffff;
	padding:0px 0 0 40px;
	width:100px;
	height:43px;
	overflow:hidden;
	background:#06062a;
}
#block-menu-menu-footer-menu li a.active {
	text-decoration:none;
}
/* Children Expanded */
#block-menu-menu-footer-menu .expanded  li,
#block-menu-menu-footer-menu .expanded  li.leaf {
	float:none;
	clear:both;
}
#block-menu-menu-footer-menu .expanded  li a:before,
#block-menu-menu-footer-menu .expanded  li.leaf a:before {
	content:"-";
	padding: 0 3px 0 0;	
	width:auto !important;
}
#block-menu-menu-footer-menu .expanded  li a,
#block-menu-menu-footer-menu .expanded  li.leaf a {
	background:transparent;
	color:#8588cf;
	height:auto;
	width:auto !important;
}
/* second footer nav */
#block-menu-menu-footer-second-menu  {
	width:719px;
	margin:0px auto;
	padding:15px 0 8px 0;
}
#block-menu-menu-footer-second-menu  ul {
	margin:0px;
	padding:0px;
	text-align:center;
}
#block-menu-menu-footer-second-menu  li {
	display:inline;
	list-style-type:none;
	font-size:12px;
	line-height:18px;
	margin:0px;
	padding:0px;
	text-align:center;
}
#block-menu-menu-footer-second-menu  li:after {
	content:"|";
	padding:0px 25px;
	margin:0px;
	color:#7776b9;
}
#block-menu-menu-footer-second-menu  li.last:after {
	content:"";
}
#block-menu-menu-footer-second-menu  li a {
	color:#7776b9;
	padding:0px;
	text-align:center;
}
/* Skip links */
#skip-link {
  position: absolute;
}
/* breadcrumbs */
.breadcrumb {
  display:none;
}

.node-type-gallery-image .breadcrumb,
.gallery-link {
	display:block;
	font-size:1.2em;
	font-weight:bold;
	padding:0px;
}
.not-front #main .has-breadcrumbs .breadcrumb {
	padding:16px 0 0 20px;
}
.node-type-gallery-image .breadcrumb a,
.gallery-link a {
	color:#3B3430;
}
.gallery-link { 
	padding:0px 0 20px 0;
}
.node-type-gallery-image .breadcrumb {
	padding-bottom:0px;
}
/* custom pager */
ul.custom-pager {
	width:180px;
	margin:0px auto;
	text-align:center;
	padding:25px 0;
}
ul.custom-pager li {
	font-size:1.2em;
	font-weight:bold;
	padding:0px;
    display: inline-block;
    float: none;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    white-space: nowrap;
    width: auto;
}
.custom-pager a {
	color:#3B3430;	
}
/* admin tabs */
.tabs-wrapper {
  margin: 1px 0 1.5em;
}

ul.primary {
  margin: 0;
  padding: 1px 0 0;
}

ul.secondary {
  line-height: 3em;
  margin: 0 0 -1px;
  padding: 0;
}

ul.secondary a.active {
  border-bottom: none;
}
/*********************
** 6.Highlight
*********************/
#highlighted {
	width: 100%;
    position: relative;
	z-index:900;
}
.region-highlighted {
	position:relative;
	width:964px;
	margin:0px auto;
	padding:8px 0px 0px 0px;
}
/*********************
** 7.NODES
*********************/
#block-system-main {
	position:relative;
}
#block-system-main .block-outer, #main-contents .block-outer {
	padding:19px 24px 15px 18px;
}
#page-title {
	color:#ffffff;
	padding:2px 15px 0 15px;
	height:36px;
	overflow:hidden;
}
div.contextual-links-wrapper {
	z-index:2000;
}
/* event date */
.node-type-events .field-name-field-event-date {
	padding:0 0 15px 0;
}
.node-type-events .field-name-field-event-date .date-display-single {
	font-size:1.3em;
}
.node-type-events .field-name-field-event-date .field-label {
	font-size:1.3em;
}
/* gallery image */
.node-type-gallery-image .field-name-field-gallery-image {
	text-align:center;
}
.node-type-gallery-image .field-name-field-gallery-image img {
	border:3px solid #ffffff;
	-moz-box-shadow:0 3px 5px 0 #000000;
	-webkit-box-shadow:0 3px 5px 0 #000000;
	box-shadow:0 3px 5px 0 #000000;
	behavior: url(/sites/all/plugins/pie/PIE.htc);
}
.text-more {
	text-align: right; 
}
/****************************
* 8.FRONT PAGE
****************************/
.front #page-title {
	color:#322f4a;	
    /*text-shadow: 0px 1px 0px #e3e4fb;*/
    filter: dropshadow(color=#e3e4fb, offx=0, offy=1);
}
.front #block-system-main {
	position:relative;
}
.front #block-system-main .block-outer {
	padding:15px 12px 15px 18px;
}
/*********************
** 9.FOOTER
*********************/
#footer {
 	clear: both;
	min-height:94px;
	height:auto !important;
	height:94px;
	padding: 0 0 15px 0;
	position: relative;
	z-index:1000;
}
.region-footer {
	width:980px;
	margin:0px auto;
	position:relative;
}
#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 1.416667em;
}

/* footer bug */
.dev-bug {
	position:absolute;
	right:-15px;
	top:50px;
}
/**
 * 12.CSS SUPPORT
 *
 * Built-in classes:
 * .clearfix                            | float clearing
 * .element-invisible                   | hide element visually
 * .element-invisible.element-focusable | allow element to be focusable when navigated to via keyboard
 * .element-hidden                      | hide element from all users
 */